View Issue Details

IDProjectCategoryView StatusLast Update
0002917SUMoRefactoringpublic2015-12-29 12:11
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0002917: "Unreal Engine" to be ignored
Description"Unreal Engine" to be ignored
TagsNo tags attached.

Relationships

related to 0003143 resolvedKyle_Katarn EpicGamesLauncher.exe is not "Unreal Engine" 
related to 0003421 resolvedKyle_Katarn EpicGamesLauncher.exe is not "Unreal Engine", to be listed as "Epic Games Launcher" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-01 21:20 Kyle_Katarn New Issue
2015-07-01 21:20 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-01 21:20 Kyle_Katarn Status new => confirmed
2015-07-02 21:37 Kyle_Katarn Status confirmed => resolved
2015-07-02 21:37 Kyle_Katarn Fixed in Version => 4.0
2015-07-02 21:37 Kyle_Katarn Resolution open => fixed
2015-11-05 21:19 Kyle_Katarn Relationship added related to 0003143
2015-12-29 12:11 Kyle_Katarn Relationship added related to 0003421